html, body {
	margin: 					0;
	padding:					0;
}

body {
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size:				14px;
	text-align:				center;
	background-color:	#dddddd;
	overflow:					scroll;
}

h1 {
	color:						#004455;
	text-align:				center;
	font-size:				21px;
}

h2 {
	color:						#004455;
	font-size:				18px;
}

h3 {
	color:						#004455;
	font-size:				16px;
        font-weight:                            bold;
        font-style:                             italic;
}

img { border: 0; }

/** header ********************************************************************/

#header	{
	margin:						8px auto 0;
	width:						1000px;
	height:						100px;
	background:				url('Images/banner.png') no-repeat top;
}
/* don't show the text: it will be displayed in the printer layout*/
#header h1 { display: none; }


/** content = { navbar menu main addbar } *************************************/

#content {
	margin:						0 auto;
	border:						1px solid #004455;
	width:			 			998px;
	text-align:				justify;
	background-color:	white;
}


/** content > navbar **********************************************************/

#navbar	{
	width:						100%;
	height:						16px;
	background-color:	#004455;
	color:						white;
	text-align:				center;
	font-size:				12px;
}
#navbar a { color: white; }
#navbar a:hover {
	background-color:	#7FA2AA;
	color:						black;
}


/** content > left ************************************************************/

#left {
	margin-top:						1em;
	float:						left;
	width:						199px;
	text-align:				left;
}
#left div {
 padding:						5px 10px;
 font-size:					10px;
}
#left img {
	border:						0;
}
#left a {
	text-decoration:	none;
	color:						#555;
}
#left a:hover {
	text-decoration:	none;
	background-color:	#F5F5F5;
	color:			 			#E2144A;
}
#left ul {
	margin:						1em 0;
	border:			 			solid #004455;
	border-width:			1px 0;
	width:						179px;
	padding:					0;
	list-style: 			none;
}
#left li.m1a {
	padding:					5px 0 5px 10px;
	color:			 			#E2144A;
}
#left li.m1m {
	padding:					5px 0 3px 10px;
	color:			 			#E2144A;
}
#left li a.m1 {
	display: 					block;
	padding:		 			5px 0 5px 10px;
}
#left li a.m1a {
	display: 					block;
	padding:		 			5px 0 5px 10px;
	color:			 			#E2144A;
}
#left li a.m1am {
	display: 					block;
	padding:		 			5px 0 3px 10px;
	color:			 			#E2144A;
}
#left li.m2a {
	padding:					3px 0 3px 20px;
	font-size:				13px;
	color:			 			#E2144A;
}
#left li.m2m {
	padding:					3px 0 1px 20px;
	font-size:				13px;
	color:			 			#E2144A;
}
#left li a.m2 {
	display: 					block;
	font-size:				13px;
	padding:		 			3px 0 3px 20px;
}
#left li a.m2a {
	display: 					block;
	padding:		 			3px 0 3px 20px;
	font-size:				13px;
	color:			 			#E2144A;
}
#left li a.m2m {
	display: 					block;
	padding:		 			3px 0 3px 20px;
	font-size:				13px;
	color:			 			#E2144A;
}
#left li.m3 {
	padding:					1px 0 1px 30px;
	font-size:				11px;
	color:			 			#E2144A;
}
#left li a.m3 {
	display: 					block;
	font-size:				11px;
	padding:		 			1px 0 1px 30px;
}
#left li a.m3a {
	display: 					block;
	padding:		 			1px 0 1px 30px;
	font-size:				11px;
	color:			 			#E2144A;
}



/** content > main ************************************************************/

#main {
	margin:						1em 0;
	float:						right;
	padding: 					0 20px 0 10px;
	width: 						769px;
	background-color:	white;
}
#main li {
	/*margin-left:			20px;*/
	list-style:				none;
	padding-bottom:		0.5em;
}
#main li.ast { list-style-image: url( "/Images/ast_15.png" ); }
#main li.geo { list-style-image: url( "/Images/geo_15.png" ); }
#main li.oce { list-style-image: url( "/Images/oce_15.png" ); }
#main li.nws { margin-left: -2em; }

div.subm {
	float:						right;
	margin:						0;
}
div.subm h1 {
	color:						#004455;
	text-align:				center;
	font-size:				13px;
}
div.subm ul {
	margin:						1em 0 1em 20px;
	border:			 			solid #004455;
	border-width:			1px 0;
	padding:					5px 0 0 5px;
	line-height:			1.5em;
	font-size:				12px;
	color:			 			#E2144A;
}
div.subm li {
	margin-left:			10px;
}
div.subm li a {
	display: 					block;
	text-decoration: 	none;
	background: 			white;
	color:			 			#777;
}
div.subm li a:hover { 
	background: 			#f5f5f5; 
	color:			 			#E2144A;
}
#main div.left{
	float:						left;
	margin-right:			20px;	
}
#main div.right{
	float:						right;
	margin-left:			20px;	
}


/** content > addbar **********************************************************/

#addbar {
	clear:						both;
	width:						100%;
	height:						16px;
	background-color:	#004455;
	color:						white;
	text-align:				center;
	font-size:				10px;
}
#addbar a { color:	white; }
#addbar a:hover {
	text-decoration:	none;
	background-color:	#7FA2AA;
	color:						black;
}

/** footer ********************************************************************/

#footer{
	margin:						0 auto 8px;
	width:						1000px;
	height:						11px;
	background:				url('Images/footer.png') no-repeat bottom;
}
/* don't show the logo: it will be displayed in the printer layout*/
#footer img{ display: none; }











/****************************main**************************************/

div.present{
	float:				right;
	border:			1px solid #004455;
	margin-left:			20px;	
}

img.present{
	width:				200px;
	margin:			1px;

}

div.present p{
	background-color: 		white;
	color:				#00112b;
	border:			3px solid #004455;
	opacity:			0.6;
	margin-top:			-66px;
	text-align:			center;
	font-size:			16px;
	font-weight:			bold;
	padding-top:			10px;
	padding-bottom:		10px;
}

/*
#main a{
	color:				#00112b;
}
#main a:hover{
	background-color:		#f5f5f5;
	color:				#E2144A;
}
*/

div.themes{

	float:				right;
	width:				260px;
	font-size:			13px;
	margin-left:			20px;

}

div.themes h1{
	font-size:			18px;
}
div.themes li{
	margin-top:			5px;
	margin-bottom:			5px;
	margin-left:			20px;
}

div.themes ul{
	border-top: 			1px solid #777;
	border-bottom:		1px solid #777;
	padding:			0px;
	padding-bottom:		10px;
	margin:0;
}

